// You can import API functions like this from D3.js.
import { select } from 'd3';

// You can import local modules like this. See message.js!
import { message } from './myMessage';
import { cars, getCars } from './getCars'

select('#message-element').text('loading...');

getCars().then(() => {
	select('#message-element').text(message);
})


// This line uses D3 to set the text of   the message div.
